
@media only screen and (max-width:1470px) {
    body{
        font-size:14px;
    }
}

@media only screen and (max-width:1200px) {

}


@media only screen and (max-width:1024px) {
    .pop-dot span{
        font-size:0.9em;
    }
    .download-popup{
        font-size:0.95em;
    }
    .pop-sec-list.pop-sec-primary-list li .pop-sec-right span {
        font-size: 0.9em;
    }
    ul.pop-sec-list.pop-sec-primary-list li .pop-sec-right .pop-right-icon i {
        font-size: 0.9em;
    }
    .field.secondary-search-field input::placeholder {
        font-size: 1em;
    }
    .filter-para p {
        font-size: 0.9em;
    }
    /* .pop-heading h2 {
        line-height: 50px;
    } */
    .pop-para p {
        line-height: 32px;
        padding: 0.6em 0 1.2em 0;
    }
    .field-btm-link.list-field-btm-link span.link-text {
        font-size: 0.9em;
    }
    .price-first span,.price-second span{
        font-size:0.9em;
    }
}

@media only screen and (max-width:1000px) {
    .header-btn,.footer-btn {
        font-size:0.9em;
    }
    .search-section,.tab-section{
        font-size:0.95em;
    }
    .tab-section.primary-tab-section{
        padding-top:0;
    }
    .price-setion{
        font-size:0.95em;
    }
    .filter-para p {
        font-size: 0.9em;
    }
    div#filter-popup-section,#download-popup-section,#search-popup-section{
        font-size:0.95em;
    }
}

@media only screen and (max-width:767px) {
    .wrapper {
        width: 90%;
    }
    .header-section .header-wrap {
        padding: 0.750em 2.125em;
    }
    .sidemenu {
        display: block;
      }
      .close-icon {
        display: block;
      }
      .header-links {
        max-width: 34.125em;
        transform: translate(35.125em,0);
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        transition: .3s linear;
        z-index: 9;
        display: block !important;
        background: #fff;
        box-shadow: 0.1em 0.1em 1.5em rgba(0,0,0,.2);
        width: 100%;
        overflow: auto;
        padding: 5em 2em !important;
        height: 100%;
    }
     .header-links li {
        display: block;
        border-bottom: 1px solid rgba(0,0,0,0.32);
        width: 100%;
        margin: 0;
        padding: 1em 0;
    }
    .close-data{
        position: absolute;
        right: 3em;
        top:3.1em;
    }
    .close-icon{
        display: block;
    }
    .header-links .open{
        display: block;
    }
    .header-links.open{
        transform: translate(0,0);
        max-width: 25.125em;
    }
    .header-btn{
        display:none;
    }
    .header-links li .nav-link{
        color:#000;
        font-size:1em;
      }
      .header-links .header-btn.header-btn-link{
        display: block;
        border-bottom: none;
        padding-top: 2em;
      }
      .header-links .header-btn.header-btn-link button{
        border-radius: 1.250em;
        background-color: #1B89C9;
        color: #fff;
      }
      .logo img {
        width: 3.3em;
        height: auto;
    }
    .search-section {
        font-size: 0.85em;
    }
    /* .main-section-wrap {
        min-height: unset;
    } */
    .common-top-pad {
        padding: 2.75em 0 0 0;
    }
    .search,.popular-tab-content{
        padding: 0 1em;
    }
    /* .search-list{
        padding: 1.475em 6em;
    } */
    .footer-wrap {
        padding: 3.188em 2.125em 1.5em 0;
    }
    .popular-tab-content,.cat-tab-content{
        font-size:0.9em;
    }
    .search-list{
        font-size:0.9em;
    }
    .pop-dot span {
        font-size: 0.95em;
    }
    .input-heading{
        text-align: center;
    }
    .download-popup{
        font-size:0.9em;
    }
    .search-primary-list li {
        width: 50%;
    }
    .search.primary .input-heading{
        text-align: unset;
    }
    .search.primary{
        padding:0;
    }
    .field.secondary-search-field input::placeholder {
        font-size: 1.2em;
    }
    div#filter-popup-section,#download-popup-section,#search-popup-section{
        font-size:0.9em;
    }
    .price-setion {
        font-size: 0.9em;
    }
    .price-entry-section {
        padding: 2.875em 6em;
    }
    ul.price-entry-list{
        font-size:0.95em;
    }
    .modal.download-popup a.close-modal {
        top: 15px;
        right: 15px;
    }
    .pop-heading h2 {
        line-height: 35px;
    }
    .pop-para p {
        line-height: 28px;
    }
    .cat-tab-content,.search-list{
        padding: 1.875em 6em;
    }
    .price-first span, .price-second span {
        font-size: 1.12em;
    }
   
}

@media only screen and (max-width:640px) {
    .search-section{
        font-size: 0.8em;
    }
    /* .search-list {
        padding: 1.275em 2em;
    } */
    .header-section .header-wrap {
        padding: 0.750em 1.125em;
    }
    .price-entry-section {
        padding: 2.875em 4em;
    }
    ul.price-entry-list{
        font-size:0.9em;
    }
    .pop-heading h2 {
        line-height: 35px;
    }
    .cat-tab-content,.search-list{
        padding: 1.875em 4em;
    }
    .cat-tab-content, .search-list {
        padding: 1.875em 1em;
    }
}

@media only screen and (max-width:480px) {
    /* .footer-wrap {
        padding: 1.188em 2.125em 1.5em 0;
    } */
    .footer-wrap{
        font-size:0.85em
    }
    .popular-tab-content {
        padding: 0 1em;
    }
    .footer-btn {
        display: flex;
        justify-content: center;
    }
    .footer-wrap{
        padding-left:0;
        padding-right:0;
    }
    .popular-tab-content,.cat-tab-content{
        font-size:0.85em;
    }
    .search-list{
        font-size:0.85em;
    }
    .download-popup{
        font-size:0.85em;
    }
    .header-links.open {
        max-width: 100%;
    }
    .price-setion {
        font-size: 0.85em;
    }
    div#filter-popup-section,#download-popup-section,#search-popup-section{
        font-size: 0.85em;
    }
    .price-entry-section {
        padding: 2.875em 2em;
    }
    ul.price-entry-list{
        font-size:0.85em;
    }
    /* .modal.download-popup {
        max-width: 30.5em;
    } */
    .pop-heading h2 {
        line-height: 30px;
    }
    .pop-para p {
        line-height: 25px;
    }
    .cat-tab-content,.search-list{
        padding: 1.875em 2em;
    }
    .footer-btn{
        right: 3.5em;
    }
    .modal.download-popup{
        margin: 0 auto;
        max-width: 35.5em;
    }
}

@media only screen and (max-width:400px) {
    .logo img {
        width: 3em;
    }
    .search-section {
        font-size: 0.75em;
    }
    ul.cat-sec-list {
        grid-template-columns: 1fr;
    }
    .field.secondary-search-field input[type="text"] {
        width: 50%;
    }
    .price-entry-section {
        padding: 2.875em 1em;
    }
    .down-pop-btn {
        flex-wrap: wrap;
    }
    .down-pop-btn .app-btn {
        width: 100%;
        margin-right:0;
        margin-bottom: 1em;
        justify-content: center;
    }
    .down-pop-btn .app-btn:last-child{
        margin-bottom: 0;
    }
    br{
        display:none;
    }
    ul.cat-sec-list {
        grid-row-gap: 1.5em;
    }
}
